{
    "structures": [
      {
        "structure": "luistercorp:mushroom_house",
        "weight": 6
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "salt": 175800,
      "frequency": 0.53,
      "spacing": 36,
      "separation": 33,
      "spread_type": "triangular",
      "frequency_reduction_method": "default",
      "exclusion_zone": {
        "chunk_count": 5,
        "other_set": "minecraft:woodland_mansions"
      }
    }
  }
  